.container_padrao{
    display: flex;
    justify-content: center;
    min-height: 100vh; 
    background: var(--branco);
}

.labelRegister {
    color: black;
    white-space: nowrap;
    width: 10rem;
    margin-right: 1rem;
}

.inputRegister {
    display: flex;
    margin-left: 1rem;
    margin-right: 15.625rem;
    order: 1;
    width: 15.625rem;
    height: 2.188rem;
    padding: 0.5rem;
    margin-top: 0.313rem;
    border: 0.063rem solid var(--cinza-claro);
    border-radius: 0.625rem;
}

.container-input-label {
    display: flex;
    margin-bottom: 1rem;
    justify-content: space-between;
    align-items: center;
}

@media (max-width: 767px) {
    .container-input-label {
        display: flex;
        flex-direction: column;
        margin-top: 2rem;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .labelRegister {
        display: flex;
        justify-content: center;
        white-space: nowrap;
        width: 100%;      
        margin-bottom: 0.5rem;
    }

    .inputRegister {
        width: 100%;
        height: 2.5rem; 
        padding: 0.75rem; 
        margin-top: 0; 
        margin-right: 0; 
    }
}